/* line 10, company/.scss/_base.scss */
.padding-left-0
{
    padding-left: 0 !important;
}

/* line 1, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator
{
    /* ---- steps quantity ---- */
    right: 0;
    bottom: 0;
    left: 0;

    height: 30px;
    margin: 0;
    margin-bottom: 40px;
    padding: 20px 0 0 0;

    list-style: none;
    /* --- http://www.paulirish.com/2012/box-sizing-border-box-ftw/ ---- */
}

/* line 14, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator:before
{
    position: absolute;

    height: 1px;

    content: '';

    background-color: #e6e6e6;
}

/* line 21, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-2:before
{
    right: calc(100% / 2 / 2);
    left: calc(100% / 2 / 2);
}

/* line 26, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-3:before
{
    right: calc(100% / 3 / 2);
    left: calc(100% / 3 / 2);
}

/* line 31, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-4:before
{
    right: calc(100% / 4 / 2);
    left: calc(100% / 4 / 2);
}

/* line 36, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-5:before
{
    right: calc(100% / 5 / 2);
    left: calc(100% / 5 / 2);
}

/* line 41, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-6:before
{
    right: calc(100% / 6 / 2);
    left: calc(100% / 6 / 2);
}

/* line 46, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-7:before
{
    right: calc(100% / 7 / 2);
    left: calc(100% / 7 / 2);
}

/* line 51, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-8:before
{
    right: calc(100% / 8 / 2);
    left: calc(100% / 8 / 2);
}

/* line 56, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-9:before
{
    right: calc(100% / 9 / 2);
    left: calc(100% / 9 / 2);
}

/* line 61, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-10:before
{
    right: calc(100% / 10 / 2);
    left: calc(100% / 10 / 2);
}

/* line 66, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator li
{
    line-height: 15px;

    position: relative;

    float: left;

    margin: 0;
    padding: 0;
    padding-top: 10px;

    text-align: center;
}

/* line 76, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator li a
{
    font-weight: bold;

    cursor: pointer;
    transition: .25s;
    text-decoration: none;
    text-transform: uppercase;

    color: #808080;
}

/* line 85, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator li a:before
{
    position: absolute;
    top: -7px;
    left: calc(50% - 7px);

    width: 14px;
    height: 14px;

    content: '';
    transition: .25s;

    border-radius: 100%;
    background-color: #e6e6e6;
}

/* line 97, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator li a:hover
{
    color: #4d4d4d;
}

/* line 101, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-2 li
{
    width: calc(100% / 2);
}

/* line 105, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-3 li
{
    width: calc(100% / 3);
}

/* line 109, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-4 li
{
    width: calc(100% / 4);
}

/* line 113, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-5 li
{
    width: calc(100% / 5);
}

/* line 117, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-6 li
{
    width: calc(100% / 6);
}

/* line 121, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-7 li
{
    width: calc(100% / 7);
}

/* line 125, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-8 li
{
    width: calc(100% / 8);
}

/* line 129, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-9 li
{
    width: calc(100% / 9);
}

/* line 133, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-10 li
{
    width: calc(100% / 10);
}

/* line 137, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator.steps-11 li
{
    width: calc(100% / 11);
}

/* line 141, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator li.default
{
    pointer-events: none;
}

/* line 145, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator li.default a:hover
{
    color: #808080;
}

/* line 149, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator li.current,
.steps-indicator li.editing
{
    pointer-events: none;
}

/* line 154, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator li.current a:before
{
    background-color: #808080;
}

/* line 158, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator li.done a:before
{
    background-color: #393;
}

/* line 162, company/.scss/base/cpm/_ng-wizard.scss */
.steps-indicator li.editing a:before
{
    background-color: #f00;
}
